package eu.teraflow.policy.context.model;

public class DeviceId {

    private final Uuid deviceId;

    public DeviceId(Uuid deviceId) {
        this.deviceId = deviceId;
    }

    public Uuid getDeviceId() {
        return deviceId;
    }
}
